*                                                   {font-family:Tahoma, Verdana, Arial,Helvetica,Sans-Serif; font-size:12px; color:#000000; line-height:16px; margin:0px;}
body                                                {background-color:#ffffff; padding:0px;}
body.popup                                          {padding:10px;}
a, img                                              {border-style:none; text-decoration:none;}
a                                                   {color:#097A94;text-decoration:none;}
a:hover {text-decoration:underline;}
a, span                                             {font-size:1.0em;}
h1, .titel                                          {font-size:16px; color:#000000; margin-bottom:10px;}
h2, .untertitel                                     {font-size:12px; margin-bottom:3px;}
h3, .content                                        {font-size:12px;}
h3                                                  {margin:0px;}
h2.login                                            {margin-bottom:15px;}
div                                                 {margin:0px; padding:0px; display:block;}
p                                                   {margin-bottom:10px;}
label                                               {vertical-align:middle;}
ol, form                                            {margin-top:10px; margin-bottom:10px;}

.mini                                               {font-size:11px; }
.miniblue                                           {font-size:11px;color:#010066;}
.minigrey                                           {font-size:11px; color:#666666;}
td.docm {padding-right:20px;}
.myRahmen {border-style:solid;border-color:#cccccc;border-width:1px;padding:15px;margin-bottom:10px;}
td.td1 {vertical-align:top; padding-right:10px;padding-bottom:2px;}
td.td2 {vertical-align:top; padding-right:10px;padding-bottom:2px;}
td.td3 {vertical-align:top; padding-right:10px;padding-bottom:2px;}

body.content                                        {background-color:#ffffff;height:100%}

#topbg               {position:absolute;top:000px;left:000px;width:100%  ;height:150px;overflow:hidden;background-image:url(../images/page/blue/top_logo.jpg);background-repeat:no-repeat;z-index:50;}
#topflash            {position:absolute;top:000px;left:000px;width:1000px;height:150px;overflow:hidden;z-index:51;}
#content             {position:absolute;top:150px;left:000px;width:100%  ;height:100% ;background-image:url(../images/page/blue/bgcontent.jpg);background-repeat:no-repeat;z-index:51;}
#pcbanner            {position:absolute;top:154px;left:1000px;z-index:99;}

.blocklinks  {vertical-align:top;width:370px;height:100%;}
#mainmenu               {width:335px;padding-left:35px;overflow:hidden;padding-top:10px;height:110px;background-image:url(../images/page/blue/bgmenu1.jpg);background-repeat:no-repeat;}
#submenublock2          {width:335px;padding-left:35px;overflow:hidden;padding-top:10px;height:110px;background-image:url(../images/page/blue/bgmenu2.jpg);background-repeat:no-repeat;}
#submenublock3          {width:335px;padding-left:35px;overflow:visible;padding-top:10px;height:110px;background-image:url(../images/page/blue/bgmenu3.jpg);background-repeat:no-repeat;}
#sonderfunktionen       {width:370px;height:30px;overflow:hidden;background-image:url(../images/page/blue/bgsonderfunktionen.jpg);background-repeat:no-repeat;}
.sonderfunktion         {float:left;width:40px;height:30px;}
#pageimage           {width:370px;height:150px;overflow:hidden;}
#pageimages          {width:350px;padding:10px;text-align:right;}
#pageimagescontent   {margin-left:-5px;margin-top:0px;}
.fusszeile  {color:#666666;font-size:11px;padding-top:40px;padding-bottom:40px;}
.tdfusszeile {vertical-align:top;width:190px;color:#666666;font-size:11px;}
.blockrechts {vertical-align:top;width:630px;}
#contenttext         {width:590px;padding:20px;background-image:url(../images/page/blue/bgcontenttext.jpg);background-repeat:no-repeat;}
.hinweis {background-color:#BBD8DE;font-size:11px;border-style:solid;border-color:#0D414E;border-width:1px;padding:10px;margin-top:10px;margin-bottom:10px;}

#meta                                               {visibility:hidden;position:absolute; top:054px; left:410px; width:400px; overflow:hidden; text-align:right;}
#extended                                           {visibility:hidden;position:absolute; top:200px; left:820px; width:200px; overflow:hidden; font-size:10px;}
#editblock                                          {border-color:silver;}

.galerie_left_cell   {vertical-align:top;padding-right:80px;padding-top:20px;}
.galerie_right_cell  {vertical-align:top;}

.spalte1,.spalte2 {vertical-align:top;width:290px;}
.spalte2          {padding-left:15px;}

.pageimage  {padding-bottom:10px;}

select {width:260px;}

ul {margin:0px;margin-left:18px;padding:0px;list-style-type:disc;list-style-image:none;}
ul.fullmenu                                         {}

ul.mainmenu,h2.mainmenu,li.mainitem                 {display:inline;margin-left:0px;list-style-type:none;}
h2.mainmenu {font-size:12px;display:block;width:160px;float:left;border-color:#ffffff;border-width:0px;border-style:solid;font-weight:normal;height:20px;}

a.normalmainmenu,a.activemainmenu                   {color:#ffffff;text-transform:uppercase;}
a.activemainmenu                                    {font-weight:bold;text-decoration:underline;}
a.activemainmenu:hover, a.normalmainmenu:hover      {text-decoration:underline;}

ul.submenu,h2.submenu,li.subitem                 {display:inline;float:left;margin-left:0px;list-style-type:none;}
h2.submenu {font-size:12px;display:block;width:160px;float:left;border-color:#ffffff;border-width:0px;border-style:solid;font-weight:normal;height:20px;}

a.normalmenu, a.activemenu {color:#ffffff;}
a.activemenu {font-weight:bold;text-decoration:underline;}
a.normalmenu:hover, a.activemenu:hover      {text-decoration:underline;}

ul.submenu3,li.normalsubmenu3                 {display:inline;float:left;margin-left:0px;list-style-type:none;}
li.normalsubmenu3,li.activesubmenu3 {font-size:12px;display:block;width:160px;float:left;border-color:#ffffff;border-width:0px;border-style:solid;font-weight:normal;height:18px;}
a.normalsubmenu3, a.activesubmenu3  {color:#ffffff;}
a.activesubmenu3  {font-weight:bold;text-decoration:underline;}

.myinput, input.text, textarea.text                 {border-style:solid; border-width:1px; border-color:silver; margin-top:1px; margin-bottom:1px;}
input.loginsubmit                                   {margin-top:10px; margin-bottom:10px;}

.galeriethumb                                       {margin-right:1px; margin-bottom:1px;}

